<Location /var/www/wiki>
        SetHandler mod_python
        PythonHandler trac.web.modpython_frontend
        PythonOption TracEnv /var/www/wiki
        PythonOption TracUriRoot /wiki
        SetEnv PYTHON_EGG_CACHE /var/www/wiki/python-eggs
</Location>

